<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Installieren',

	'c_install_session_data_expired' => 'Sitzung abgelaufen',
	'c_install_try_again' 			=> 'Bitte versuchen Sie es erneut',

	'c_install_username'			=> 'Benutzername',
	'c_install_email'				=> 'E-Mail Adresse',
	'c_install_pwd'					=> 'Passwort',
	'c_install_repeat_pwd'			=> 'Passwort wiederholen',
	'c_install_name'				=> 'Name',
	'c_install_eula_agreement'		=> 'EULA Zustimmung',
	'c_install_username_invalid'	=> 'Der Benutzername enthält ungültige Zeichen.',

	'm_install_incorrect_version' 	=> "Falsche Version. Das bedeutet, dass die Datei index.php nicht nicht zum Rest der Software passt. Debug Info", // "Incorrect version. This indicates that the index.php file doesn't match the rest of the software. Debug info",
	'm_install_php_version_56'		=> 'Die PHP Version muss 5.6.0 oder höher sein, aktuell vorhanden ist', // 'PHP version must be 5.6.0 or greater, now is',
	'm_install_always_populate_raw_post_data' => 'Der Wert des Parameters always_populate_raw_post_data in der php.ini muss -1 sein. Setzen Sie always_populate_raw_post_data=-1 in der php.ini und starten Sie Ihre Webserver (oder PHP Prozess) neu.', // 'The always_populate_raw_post_data parameter in php.ini must be -1. Set always_populate_raw_post_data=-1 in php.ini and restart the web server.',
	'm_install_db_not_set_config'	=> 'Die Parameter der Datenbankverbindung sind nicht festgelegt. Sie müssen diese in der config.php eintragen.', // 'The database connection parameters are not set. You must set them in config.php.',
	'm_install_tables_exist'		=> 'Manche oder alle Tabellen existieren bereits in der Datenbank. Bitte wählen Sie eine leere Datenbank und tragen Sie diese in der config.php ein.', // 'Some or all of the tables of the database already exist. Choose an empty database and set it in config.php.',
	'm_install_db_not_correctly'	=> 'Die Datenbank ist nicht korrekt in der config.php eingetragen (sie existiert nicht oder es kann nicht darauf zugegriffen werden).', // 'The database is not correctly set in config.php (it does not exist or cannot be accessed).',
	'm_install_problem_testing_db'	=> 'Problem beim testen von Datenbankoperationen (normalerweise aufgrund fehlerhafter Datenbankberechtigungen, könnte aber auch andere Gründe haben). Dieser Vorgang ist fehlgeschlagen', // 'Problem testing database operations (normally due to incorrect database privileges, but could be other another issue). This operation has failed',
	'm_install_cannot_install'		=> 'Team Password Manager kann aufgrund der folgenden Fehler nicht installiert werden', // 'Team Password Manager cannot be installed due to the following errors',
	'm_install_cannot_upgrade'		=> 'Team Passwort Manager kann aufgrund der folgenden Fehler nicht aktualisiert werden', // 'Team Password Manager cannot be upgraded due to the following errors',
	'm_install_correct_execute'		=> 'Bitte beheben Sie die Fehler und führen sie den Installationsvorgang erneut aus.', // 'Please correct them and execute the installation procedure again.',
	'm_install_correct_execute_upgrade'	=> 'Bitte beheben Sie die Fehler und führen sie den Aktualisierungsvorgang erneut aus.', // 'Please correct them and execute the upgrade procedure again.',

	'm_install_error_creating_table' => 'Fehler beim erstellen der Tabelle', // 'Error creating table',
	'm_install_verify_priv_table' 	=> 'Überprüfen Sie, ob der Datenbankbenutzer Tabellen erstellen darf.', // 'Verify that the database user has enough privileges to create the table.',
	'm_install_error_creating_tables' => 'Fehler beim erstellen von Tabellen. Überprüfen Sie, ob der Datenbankbenutzer Tabellen erstellen darf.', // 'Error creating tables. Check that the database user has table creation privileges.',
	'm_install_error_options'		=> 'Fehler beim schreiben der options Tabelle. Überprüfen Sie, ob der Datenbankbenutzer das INSERT Recht hat.', // 'Error writing options table. Check that the database user has insert privileges.',
	'm_install_error_roles'			=> 'Fehler beim schreiben der roles Tabelle. Überprüfen Sie, ob der Datenbankbenutzer das INSERT Recht hat.', // 'Error writing roles table. Check that the database user has insert privileges.',
	'm_install_error_ekey'			=> 'Fehler beim erzeugen des Verschlüsselungs-Keys. Überprüfen Sie, ob der Datenbankbenutzer das INSERT Recht hat.', // 'Error creating encryption key. Check that the database user has insert privileges.',
	'm_install_error_admin'			=> 'Fehler beim erstellen des admin Benutzers', // 'Error creating the admin user',
	'm_install_exception_admin'		=> 'Fehler beim erstellen des admin Benutezrs. Überprüfen Sie, ob der Datenbankbenutzer das INSERT Recht hat.', // 'Error creating the admin user. Check that the database user has insert privileges.',
	'm_install_errors_during_install' => 'Folgende Fehler sind während der Installation aufgetreten', // 'The following errors have occurred during install',
	'm_install_correct_support'		=> 'Bitte korrigieren sie die Fehler (oder kontaktieren Sie den Support) und führen Sie den Installationsvorgang erneut aus.', // 'Please correct them (or contact support) and execute the installation procedure again.',
	'm_install_error_inserting_counters' => 'Fehler beim einfügen von Zählern', // 'Error inserting counters',

	'c_upgrade_title'				=> 'Aktualisieren', // 'Upgrade',
	'c_upgrade_incorrect_user'		=> 'Der eingetragene Benutzer ist kein admin/IT Benutzer oder Benutzername oder Passwort sind fehlerhaft.', // 'The user entered is not an admin/IT user or incorrect username or password.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager ist aktuell. Es ist keine Aktualisierung nötig.', // 'Team Password Manager is up to date. No upgrading is required.',
	'm_install_table_not_exists'	=> 'Die Tabelle existiert nicht', // 'This table does not exist',
	'm_install_keyphp_not_exists'	=> 'Datei key.php existiert nicht', // 'key.php file does not exist',
	'm_install_db_not_found'		=> 'Datenbank nicht gefunden', // 'Database not found.', (Datenbank nicht vorhanden?)
	'm_install_upgrading_smaller'	=> "Die Version auf die Sie aktualisieren wollen, ist älter als die bereits installierte.", // "The version you are upgrading to is smaller than the one that's installed.",
	'm_install_upgrading_smaller_to' => 'Aktualisieren auf', // 'Upgrading to',
	'm_install_upgrading_smaller_from' => 'Installiert', // 'Installed',

	'm_install_enc_key_not_defined'	=> 'Verschlüsselungs-Key ist nicht definiert (key.php fehlt oder Verschlüsselungs-Key ist nicht festgelegt).', // 'Encryption key not defined (key.php missing or Encryption key not set).',
	'm_install_errors_upgrading' 	=> 'Beim Upgrade, Query oder Prozess sind Fehler aufgetreten', // 'There have been errors upgrading, in query or process',
	'm_install_contact_support'		=> 'Bitte kontaktieren Sie den Support', // 'Please contact support.',
	'm_install_upgrade_stopped'		=> 'Aktualisierung angehalten. Bitte kontaktieren Sie den Support', // 'Upgrade stopped. Please contact support.',
	'm_install_failed_query'		=> 'Fehlerhaftes Query', // 'Failed query',

	'c_upgrade_admin_it_username'	=> 'Admin/IT Benutzername', // 'Admin/IT username',
	'c_upgrade_admin_it_email'		=> 'Admin/IT E-Mail', // 'Admin/IT email',

	// Views
	'v_install_v'					=> 'v.', // 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Tragen Sie die Daten für den <strong>Admin Benutzer</strong> von Team Password Manager (<strong>alle Felder erforderlich</strong>) ein', // 'Enter the data for the <strong>admin user</strong> of Team Password Manager (<strong>all of the fields are required</strong>)',
	'v_install_8cm'					=> 'Mindestens 8 Zeichen', // '8 characters minimum',
	'v_install_agree_eula'			=> 'Ich akzeptiere das Lizenzabkommen (EULA)', // 'I agree to the End User License Agreement',
	'v_install_submit_data'			=> 'Daten übermitteln und Installation fertigstellen', // 'Submit data to complete installation',

	'v_install_tpm_installed_ok'	=> 'Team Password Manager wurde korrekt installiert.', // 'Team Password Manager has been installed correctly.',
	'v_install_tpm_installed_del_files' => 'Wir empfehlen Ihnen folgende Dateien aus dem Team Password Manager Ordner zu entfernen: install.txt, eula.txt und upgrade.txt.', // 'We advise you to delete the following files from your Team Password Manager folder: install.txt, eula.txt and upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Wenn Sie eine Lizenz gekauft haben, können Sie diese nach der Anmeldung in den Einstellungen im Menü Lizenzen registrieren.', // 'If you have purchased a license you will be able to register it by going to the Settings | Licenses menu after signing in.',
	'v_install_tpm_installed_maysignin' => 'Sie können sich mit dem im vorigen Schritt erstellten Benutzer bei Team Password Manager anmelden.', // 'You may now login to Team Password Manager with the user created in the previous step',
	'v_install_tpm_installed_signin' => 'Team Password Manager Anmelden', // 'Team Password Manager Sign In',

	'v_upgrade_ok'					=> 'Team Password Manager wurde erfolgreich auf die folgende Version aktualisiert', // 'Team Password Manager has been upgraded correctly to version',
	'v_upgrade_keyphp_not_needed'	=> 'Die Datei key.php ist in dieser Version nicht länger erforderlich. Wir empfehlen, dass Sie die Datei manuell löschen.', // 'The key.php file is no longer required in this new version, so it is advised that you delete it. You should delete it manually.',
	'v_upgrade_old_hashing_system'	=> 'Sie haben von einer alten Version von Team Password Manager aktualisiert. Diese Version nutzte noch ein altes System um die Passworthashes der Benutzer zu erstellen. Die Benutzer müssen daher ihr Passwort zurücksetzen um wieder Zugriff auf Team Password Manager zu erhalten.', // 'You have upgraded an old version of Team Password Manager that used an old system for hashing the passwords from users. As a result, the rest of the users will have to reset password to be able to gain access to Team Password Manager.',

	'v_upgrade_btn'					=> 'Aktualisieren', // 'Upgrade',
	'v_upgrade_process_desc'		=> 'Der Vorgang wird ihre Version von Team Password Manager aktualisieren', // 'This process will upgrade your installation of Team Password Manager',
	'v_upgrade_from_version'		=> 'Von Version', // 'From version',
	'v_upgrade_to_version'			=> 'Zu Version', // 'To version',
	'v_upgrade_expired_note_1'		=> '<strong>Notiz:</strong> die folgenden Lizenzen sind außerhalb des Support- und Updatezeitraums', // '<strong>Note:</strong> the following licenses have expired the support and updates period',
	'v_upgrade_expired_note_2'		=> 'Um diese Lizenzen mit der Version zu benutzen auf die Sie aktualisieren möchten, müssen Sie eine "Support und Updates" Lizenz zu jeder hinzufügen. Sie können dies nach der Aktualisierung tun.', // 'To be able to use these licenses with the version you are about to upgrade you will need to attach a "Support and Updates" license to each one of them. You can do this after upgrading.',
	'v_upgrade_purchase_su'			=> 'Kaufen Sie "Support und Update" Lizenzen', // 'Purchase "Support and Updates" licenses',
	'v_upgrade_more_information'	=> 'Mehr Informationen', // 'More information',
	'v_upgrade_backup_note'			=> 'Die Aktualisierung von Team Password Manager kann Veränderungen an der Datenbankstruktur (und manchmal Daten) verursachen. Wir empfehlen, dass Sie vorher ein Backup der Datenbank machen. Schauen Sie hier wie Sie ein Backup der Datenbank durchführen können.', // 'Upgrading Team Password Manager can make changes to the database structure (and sometimes data), so we advise that you make a backup copy of the database. See here how to make a backup of the database',
	'v_upgrade_enter_adminit_desc'	=> 'Geben Sie einen Admin oder IT Benutzernamen sowie das Passwort ein und drücken Sie dann auf den "Aktualisieren" Button um fortzufahren.', // 'Enter an Admin or IT username and password and click the "Upgrade" button to proceed.',

);